/*-----------------------------------

dazncup.scss

------------------------------------*/
@keyframes fadehere {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeup {
  0% {
    opacity: 0;
    transform: translateY(30px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
/* ============================================
	timeschedule.html
============================================ */
.timescheduleArea__inner {
  width: 90%;
  max-width: 980px;
  margin: 80px auto;
}
.timescheduleArea img {
  width: 100%;
}
.timescheduleArea__kv {
  padding-top: 70px;
  position: relative;
  background-color: #000;
  background-image: url(/img/jleagueallstar/dazncup/BG/BG_timeschedule.svg);
  background-repeat: repeat;
  background-size: 754px 665px;
  animation: bg 100s infinite linear;
}
.timescheduleArea__kv--img {
  padding-top: 50px;
  bottom: 0;
  width: 100%;
  max-width: 980px;
  margin: 0 auto;
  opacity: 0;
  animation: 1s fadehere ease-in-out forwards;
  animation-delay: 0.5s;
}
.timescheduleArea__kv--img img {
  width: 100%;
  display: block;
}